.body{
font-family: 'quicksand', sans-serif;
src:
    local('quicksand'),
    local('quicksand'),
   ;
}

.body{
	font-family: quicksand;
}

.logo{
padding-right: 10px;
}

.square{
width: 286px;
}

.footer_copyright{
    background: #87a13c;
    } 
.bd-callout{
    border-image: -webkit-linear-gradient(top, #ef4937 0%, #a1be3a 100%);
    -o-border-image: -o-linear-gradient(top, #ef4937 0%, #a1be3a 100%);
    border-image: -webkit-gradient(linear, left top, left bottom, from(#fece4d), to(#6ebcfe));
    border-image: linear-gradient(to bottom, #ef4937 0%, #a1be3a 100%);	
}      

.more_btn{
    background-image: linear-gradient(to right, #ef4937 0%, #a1be3a 51%, #ef4937 100%);
}

.submit_btn{
    background-image: linear-gradient(to right, #ef4937 0%, #a1be3a 51%, #a1be3a 100%);
}

.tp-leftarrow, .tp-rightarrow{
    background-image: linear-gradient(to right, #ef4937 0%, #a1be3a 51%, #fece4d 100%);
}
.main_slider_area .rev_slider .tp-leftarrow, .main_slider_area .rev_slider .tp-rightarrow {
    background-image: linear-gradient(to right, #ef4937 0%, #a1be3a 51%, #ef4937 100%);
}

.best_3d_area .left_3d:before {
    background: url(../img/squarelogo.png) no-repeat scroll center center;
    }
.main_menu_area.navbar_fixed {
    background: rgba(0, 0, 0, 0) ;            
}

.team_people_area {
    background: url(../img/background.png) ;
}

.team_people_text p {
    color: #ffffff;
}
.team_people_text ul li a{
   color: #ffffff;
}

.thumbnail {
	margin-bottom: 100px;
}
.main_slider_area .rev_slider .tp-bullets .tp-bullet.selected {
    background: #a1be3a;
    border-color: #fece4d;
}
.main_slider_area .rev_slider .tp-bullets .tp-bullet {
    background: #a1be3a;
}
.center{
	color: #717577
}
.tp-caption tp-resizeme first_text{
    font-size: 48px;
}
.sliding_text{
	z-index: 999;
}

.touch_details h5{
	color: #717577
}
a {
    color: #a1be3a;
}
.text_3d p {
    font-size: 18px;
    }
.team_people_text ul li {
  /* width: calc(100% / 2); */
  /* float: left; */
  /* margin-bottom: 15px; */
}
.main_menu_area .navbar .navbar-toggler span {
    height: 0px;
    width: 0px;
}    

#logo1 {display:block;}
#logo2 {display:none}

@media all and (max-width: 499px) {
    #logo1 {display: none;}
    #logo2 {display: block;}
    #tp-caption {font-size: 20px;}
    #tp-resizeme {font-size: 20px;}
    #first_text {font-size: 20px;}
    #sliding_text {font-size: 20px;}
}

.main_slider .main_slider_area{
	height: 800px;
}

.rolluptitle{
	color:#2c3e50;
}

.rolluptitle{
	padding: 20px;
}

/* If the screen size is 601px wide or more, set the font-size of <div> to 80px */
@media screen and (min-width: 601px) {
  .rolluptitle {
    font-size: 55px;
  }
.rollupsubtitle{
    font-size: 20px;  	
  }
}

/* If the screen size is 600px wide or less, set the font-size of <div> to 30px */
@media screen and (max-width: 600px) {
  .rolluptitle {
    font-size: 30px;
  }
  .rollupsubtitle{
    font-size: 15px;
  }
}

.bd-callout{
	width: 290px;
    padding: 20px;
    border-left-width: 0px;
    right: 30px;
    border-radius: 10px;
}

.footer_copyright{
	padding: 50px;
}

.grecaptcha-badge{
  visibility: collapse !important;  
}